Application: gvSIG desktop - gvSIG bugs #2629

Error when export to postgresql tables with Date or Time columns
07/02/2014 02:34 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2239-testing

Severity: Blocker Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 07/02/2014 02:35 PM - Joaquin del Cerro Murciano

r41484

#2 - 07/02/2014 02:36 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2231-testing to 2.1.0-2259-rc3

#3 - 07/02/2014 05:22 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

r41484

#4 - 07/26/2014 08:06 AM - Joaquin del Cerro Murciano

- Subject changed from Error when export to postgresql tabes with Date or Tiem columns to Error when export to postgresql tables with Date or Time

columns

#5 - 07/27/2014 08:00 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#6 - 07/29/2014 06:10 AM - Alvaro Anguix

- Status changed from Fixed to Closed
